<p id="notice"><%= notice %></p>

<p>
  <strong>Name:</strong>
  <%= @step.name %>
</p>

<p>
  <strong>Order:</strong>
  <%= @step.pos %>
</p>

<p>
  <strong>Methodology:</strong>
  <%= @step.methodology_id %>
</p>

<%= link_to 'Edit', edit_meth_step_path(@step) %> |
<%= link_to t('back'), meth_steps_path %>
